package ru.yandex.direct.api.v5.ws;

import org.springframework.ws.WebServiceMessageException;

public class WebServiceMessageCreationException extends WebServiceMessageException {
    public WebServiceMessageCreationException(String msg) {
        super(msg);
    }

    public WebServiceMessageCreationException(String msg, Throwable ex) {
        super(msg, ex);
    }
}
